[CONFIG]
link=1
comm=1
com=1
baud=2400
ip=172.16.0.130
usb=1
language=0
netport=8259
isnetcontrol=0
netver=richcomm
loadver=richcomm
isstarpm=0
functiontype=1
soundpath=sound
voicepath=voice
[ABOUT]
version=PowerManager 3.4 
;¹«Ë¾Ãû
CompanyName="RichComm System Technologies Co.,LTD"
CompanyEmail="http://www.richcomm.com.cn"
CompanyService="mailto:service@richcomm.com.cn"
Copyright="Copyright @2000-2005"
[SETING]
USB=1
AUTO=1
[POWER]
Issavefile=1
iscloseups=1
iscloseupstime=2
isshowcase=0
doprogram=
proovertime=30
[SIGNAL]
volpolarity=0
batpolarity=0
powerpolarity=1
[CRISIS]
closetype=0
islowvolt=1
isacfaildelay=1
ispowerpc=0
isbypass=0
ishot=0
isoverload=0
isfailure=0
iscommstop=0
islowvolttime=2
isacfaildelaytime=1
ispowerpctime=2
isbypasstime=2
ishottime=2
isoverloadtime=2
isfailuretime=2
iscommstoptime=2
[WARNING]
iswindow=1
issound=1
isbp=0
isemail=0
Issms=0
isbroadcast=0
istel=0
bpcom=2
isbpvolt=0
Isbpbat=0
isbpbypass=0
Isbphot=0
isbpoverload=0
isbpfailure=0
isbpcommstop=0
isbppower=0
isbptest=0
bpvolt=0
bpbat=0
bpbypass=0
bphot=0
bpoverload=0
bpfailure=0
bpcommstop=0
bppower=0
bptest=0
bpvoltcancel=0
bpbatcancel=0
bpbypasscancel=0
bphotcancel=0
bpoverloadcancel=0
bpfailurecancel=0
bpcommstopcancel=0
bppowercancel=0
bptestcancel=0
broadcastnum=1
smtpaddr=
sendemaill=
isattestation=1
emailuser=
emailpwd=
issmsmode=0
mobilecom=3
combaud=9600
notecenter=
islinknet=0
dialtel=
dialuser=
dialpass=
url=
urluser=
urlpass=
urlext=
sounddegree=1
soundfilevolt=utilfail.wav
soundfilebat=batlowfaile.wav
soundfilebypass=bypass.wav
soundfilehot=tempfaile.wav
soundoverload=overload.wav
soundfilefailure=upsfailed.wav
soundfilecommstop=disconnect.wav
soundfilepower=closeups.wav
soundfiletest=testing.wav
soundfilevoltc=utilsucce.wav
soundfilebatc=batlowsucce.wav
soundfilebypassc=nobypass.wav
soundfilehotc=tempsucce.wav
soundoverloadc=nooverload.wav
soundfilefailurec=upssucce.wav
soundfilecommstopc=connect.wav
soundfilepowerc=nocloseups.wav
soundfiletestc=testover.wav
telline=-1
telfilevolt=utilfail.wav
telfilebat=batlowfaile.wav
telfilebypass=bypass.wav
telfilehot=tempfaile.wav
teloverload=overload.wav
telfilefailure=upsfailed.wav
telfilecommstop=disconnect.wav
telfilepower=closeups.wav
telfiletest=testing.wav
telfilevoltc=utilsucce.wav
telfilebatc=batlowsucce.wav
telfilebypassc=nobypass.wav
telfilehotc=tempsucce.wav
teloverloadc=nooverload.wav
telfilefailurec=upssucce.wav
telfilecommstopc=connect.wav
telfilepowerc=nocloseups.wav
telfiletestc=testover.wav
idletime=30
scantime=1000
commstopdegree=5
soundfileoverload=overload.wav
soundfileoverloadc=nooverload.wav
[RECORD]
isaffair=1
isrecord=1
affairmax=200
recordmax=200
recordspace=300
recorddate=7
[RatedShow]
Disable=0
